@charset "utf-8";

body {
	font-family: "Noto Sans JP",-apple-system,blinkmacsystemfont,Segoe UI,Hiragino Kaku Gothic ProN,BIZ UDPGothic,meiryo,'PingFang SC','Microsoft YaHei',sans-serif;
	font-size: 16px;
	line-height: 1.75em;
	letter-spacing:0.05em;
	color: #333;
	background-color: #fff;
}
#container {
	position: relative;
	width: 100% !important;
	margin-top: env(safe-area-inset-top);
	margin-left: env(safe-area-inset-left);
	margin-right: env(safe-area-inset-right);
	margin-bottom: env(safe-area-inset-bottom);
	padding: 80px 0 0;
}
a {color: #555;}
b {font-weight: 600;}
img {width: 100%;}

/* header */
#header {
	position: fixed;
	width: 100%;
	height: 80px;
	background-color: #fff;
	box-shadow: 0px 1px 10px rgba(0,0,0,.4);
	top: 0;
	left: 0;
	z-index: 500;
}
#headerInner {
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	width: 1000px;
	height: 80px;
	margin: 0 auto;
}
.cookieConsent {height: 200px !important;}
#cookieConsentWrapper {
	position: relative;
	width: 100%;
	height: 120px;
	background-color: #555;
}
#cookieConsentInner {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	align-items: center;
	justify-content: center;
	width: 1000px;
	height: 120px;
	margin: 0 auto;
}
#cookieConsentTxt {
	font-size: 13px;
	color: #fff;
	line-height: 1.2;
}
#cookieConsentTxt a {
	color: #fff;
	text-decoration: underline;
}
#cookieConsentAction {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	align-items: center;
	justify-content: center;
}
#cookieConsentBtn {
	background-color: #ccc;
	font-size: 13px;
	color: #333;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	border: solid 1px #fff;
	border-radius: 4px;
	margin-left: 24px;
	padding: 4px 12px;
	cursor: pointer;
}
#cookieNotConsentBtn {
	background-color: #333;
	font-size: 13px;
	color: #fff;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	border: solid 1px #fff;
	border-radius: 4px;
	margin-left: 24px;
	padding: 4px 12px;
	cursor: pointer;
}
#CanonLogo {
	position: relative;
	width: 166px;
	height: 32px;
	margin-top: 24px;
	background: url("../images/common/canon-logo.png") no-repeat top left;
	background-size: contain;
	cursor: pointer;
}
#headerLogo {
	position: relative;
	width: 166px;
	height: 32px;
	margin-top: 24px;
	background: url("../images/common/header-logo.png") no-repeat top left;
	background-size: contain;
	cursor: pointer;
}
#headerMenu {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	justify-content: flex-end;
	width: 764px;
	margin: 0;
}
#headerMenu .menu {
	margin-left: 0px;
	padding-left: 40px;
	line-height: 80px;
}
#headerMenu .pulldown {
	position: relative;
	margin-right: 20px;
	cursor: pointer;
}
#headerMenu .pulldown:after {
	content: "";
	position: absolute;
	right: -20px;
	top: 32px;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #555;
	border-right: solid 2px #555;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#headerMenu .pulldown.open:after {
	top: 36px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#headerMenu .pulldown:hover {text-decoration: underline;}

#headerMenu .subMenu1 {
	position: absolute;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	border: solid 1px #ccc;
	width: 323px;
	top: 78px;
	left: -90px;
	margin: 0;
	display: none;
	z-index: 1000;
	background-color: #F7F7F7
}
#headerMenu .subMenu1 li {
	border-bottom: 0;
	border-collapse: collapse;
	float: left;
	width: 280px;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 35px;
	padding-right: 8px;
	background: url(../images/common/circle-arrow.png) left 10px top 10px no-repeat;
	background-size: 15px auto;
	cursor: default;
	overflow-wrap: normal;
}

#headerMenu .subMenu2 {
	position: absolute;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	border: solid 1px #ccc;
	width: 648px;
	top: 78px;
	left: -280px;
	margin: 0;
	display: none;
	z-index: 1000;
	background-color: #F7F7F7
}
#headerMenu .subMenu2 li {
	border-bottom: 0;
	border-collapse: collapse;
	float: left;
	width: 280px;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 35px;
	padding-right: 8px;
	background: url(../images/common/circle-arrow.png) left 10px top 10px no-repeat;
	background-size: 15px auto;
	cursor: default;
	/*overflow-wrap: normal;*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#headerMenu .subMenu2 li:nth-child(2n+1) {
	border: solid 1px #ccc;
	border-width:0 1px 0 0;
	margin: 0 0 0 0;
}
#headerMenu .headerBtn a {
    min-width: 16ex;
    margin: 0 10px;
		padding: 6px 20px;
    text-align: center;
    text-decoration: none;
    border-radius: 35px;
		border: solid 1px #ffffff;
		background: linear-gradient(45deg,#923ED0,#3A0066);
		color: #ffffff;
    line-height: 1.4;
    opacity: 0.8;
    cursor: pointer;
}
#headerMenu .headerBtn a:hover {
	background: linear-gradient(45deg,#3A0066,#923ED0);
}
#club-canon-link { display: none; }
/* lang */
#lang {
	position: relative;
	width: 30px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	background: url("../images/common/icon-region.png") no-repeat top left;
	background-size: cover;
	margin: 25px 0 25px 40px;
	cursor: pointer;
}
#lang span {pointer-events: none;}
.dialogBox {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	position: absolute;
	top: 0;
	right: 0;
	width: 320px;
	padding: 20px;
	background-color: #fff;
	border: solid 1px #ccc;
	z-index: 1000;
	display: none;
}
.dialogBox h2 {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 0px;
	padding: 0 48px 0 48px;
}
.dialogClose {
	position: absolute;
	top: 12px;
	right: 12px;
	width: 24px;
	height: 24px;
	background: url("../images/common/close.png") no-repeat center center;
	background-size: cover;
	cursor: pointer;
}
.dialogBox .link {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
.dialogBox select {
	width: 70%;
	font-size: 16px;
	margin: 12px auto;
	padding: 4px 8px;
	border: none;
	outline: none;
	border-bottom: solid 1px #ccc;
}
/* page */
.pageTitle {
	width: 840px;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 50px auto 10px auto;
}
.pageTitle h1{
	font-size: 36px;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
}
.pageTitle p {
	font-size: 24px;
}
.pageLead {
	width: 800px;
	font-size: 18px;
	line-height: 1.75em;
	margin: 35px auto;
}
.pageLink{
	width: 800px;
	margin: 35px auto;
}
.pageLink .txt img {
	width: 18px;
	vertical-align: middle;
	margin: 0 4px 4px 0;
	transform: rotate(90deg);
}
.pageNotice {
	width: 1000px;
	font-size: 18px;
	margin: 50px auto 10px auto;
}
/* contents base */
.contents {
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	width: 800px;
	margin: 0 auto;
}
.bg-color{
	/* background: linear-gradient(45deg,#FF9833,#FA663E,#F24B82,#D143CF,#A346E8, #725AFA); */
	background: linear-gradient(45deg,#923ED0,#3A0066);
	background-size: 200% 200%;
  animation: bggradient 20s ease infinite;
	width:100%;
}
.bg-gray{
	background: #f8f8f8;
	padding: 40px 0;
	width:100%;
}
.bg-white{
	background: #fff;
	padding: 40px 0;
	width:100%;
}
.bg-color .linkBtnBlock div.text{
	margin: 0 auto;
}

.bg-color .linkBtnBlock div.text p{
	color: #fff;
	margin-bottom: 20px;
	text-align: center;
}

.vspace {
	padding: 20px 0;
	width:100%;
}

.linkPos {
	position: absolute;
	top: -100px;
	visibility: hidden;
}

.contentsTitle {
	position: relative;
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 32px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.contentsItems { width: 100%; }
.linkBtn1, .linkBtn2, .linkBtn3 {
	position: relative;
	width: 360px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border: solid 1px #aaa;
	border-radius: 6px;
	margin: 0 auto;
}
.linkBtn1 {
	background: url("../images/common/arrow-b.png") no-repeat center right 5%;
	background-color: #fff;
	cursor: pointer;
}
.linkBtn1 a {	display: block; }
.linkBtn1:hover {text-decoration: underline;}
.linkBtn2 {
	color: #fff;
	background: url("../images/common/arrow-w.png") no-repeat center right 5%;
	background-color: #333;
	border: solid 1px #333;
	cursor: pointer;
}
.linkBtn2 a {
	display: block;
	color: #fff;
}
.linkBtn2:hover {text-decoration: underline;}
.linkBtn3 {
	color: #fff;
	border-color: #fff;
	background: url("../images/common/arrow-w.png") no-repeat center right 5%;
	background-color: rgba(255,255,255,0.2);
  cursor: pointer;
}
.linkBtn3 a {
	display: block;
	color: #fff;
}
.linkBtn3:hover {text-decoration: underline;}

.linkBtnBlock {
  position: relative;
  margin: 20px auto;
}
.linkBtnBlock .linkBtn1, .linkBtn2, .linkBtn3 {
	margin: 20px auto;
}

.appstore {
	position: relative;
	width: 150px;
	height: 50px;
	margin: 0;
}
.googleplay {
	position: relative;
	width: 170px;
	height: 50px;
	margin: 0;
}
.coming_soon {
	position: relative;
	width: 350px;
	height: 150px;
	margin: 0;
}

.center-img {
	width: 100vw;
  height: 100vh;
	display: flex;
  justify-content: center;
		align-items: center;
}

.center-img img {
	width: 320px;
	vertical-align: middle;
}

/* footer */
#footer {
	width: 100%;
	/* height: 80px; */
	margin: 0;
	padding: 0;
	background-color: #333;
	font-size: 12px;
}
#fixedfooter {
	display: block;
  position: fixed;
  bottom: 0;
	width: 100%;
	background-color: #f2f2f2;
}
#fixedfooterInner {
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	width: 1000px;
	height: calc(env(safe-area-inset-bottom) + 80px);
	margin: 0 auto;
}

#footerMenu {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	justify-content: center;
	width: 1000px;
	height: 60px;
	margin: 0 auto;
}
#footerMenu .menu {
	position: relative;
	line-height: 60px;
	margin: 0;
	padding: 0 20px;
}
#footerMenu .menu a {
	font-weight: bold;
	color: #fff;
}
#copyright {
	min-width: 1000px;
	height: 40px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	background-color: #fff;
}

@media only screen and (min-width:1000px) {
	#footerMenu .menu:nth-child(2):before,
	#footerMenu .menu:nth-child(3):before,
	#footerMenu .menu:nth-child(4):before,
	#footerMenu .menu:nth-child(5):before {
		content: '';
		position: absolute;
		left: 0;
		top: 20px;
		display: inline-block;
		width: 1px;
		height: 20px;
		background-color: #fff;
	}
}

@media only screen and (min-width:641px) and (max-width:999px) {
	#container { overflow: hidden; }
	#header {
		width: 100%;
		margin: 0;
	}
	#headerInner {
		width: 100%;
		margin: 0;
		justify-content: space-between;
	}
	#cookieConsentInner {width: 90%;}
	#headerLogo {
		position: absolute;
		top: 24px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#CanonLogo {
		position: absolute;
		top: 24px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#headerMenuIcon {
		position: relative;
		width: 36px;
		height: 30px;
		margin: 25px 0 25px 30px;
		cursor: pointer;
	}
	#headerMenuIcon .bar {
		width: 20px;
		height: 2px;
		background-color: #999;
		margin: 5px auto;
	}
	#headerMenuIcon .bar:first-child {margin-top: 6px;}
	#headerMenuRP{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		position: absolute;
		top: 0;
		left: 0;
		display: none;
		width: 320px;
		padding: 60px 20px 20px 48px;
		background-color: #fff;
		border: solid 1px #ccc;
		z-index: 2000;
	}
	#headerMenuRP .menu {
		position: relative;
		margin-bottom: 12px;
	}
	#headerMenuRP .menu:before {content: "- ";}
	#headerMenuRP .menu ul {
		padding: 8px 12px 0;
	}
	#headerMenuRP .menu ul li {padding-bottom: 4px;}
	#headerMenuRP .menu ul li:before {content: "- ";}
	#headerMenuRP .menuSep {
		position: relative;
		width: 100%;
		height: 1px;
		margin-bottom: 12px;
		background-color: #ccc;
	}
	#headerMenuRP .appstore, #headerMenuRP .googleplay {margin: 12px auto;}
	.menuClose {
		position: absolute;
		top: 12px;
		left: 12px;
		width: 24px;
		height: 24px;
		background: url("../images/common/close.png") no-repeat center center;
		background-size: cover;
		cursor: pointer;
	}
	#lang {margin: 25px 30px 25px 0;}
	.pageTitle {width: 100%;}
	.pageLead {width: 80%;}
	.pageLink {width: 80%;}
	.pageNotice {width: 80%;}
	.contents {width: 100%;}
	#footer {height: auto;}
	#fixedfooterInner {
		width: 100%;
		margin: 0;
		justify-content: space-between;
	}
	#footerMenu {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		width: 80%;
		height: auto;
		margin: 0 auto;
		padding: 40px 0;
	}
	#footerMenu .menu {
		position: relative;
		width: 100%;
		line-height: 1.5;
		margin: 0;
		padding: 12px 0;
		text-align: center;
	}
	#footerMenu .menu:last-child {border-bottom: none;}
	#copyright {
		width: 100%;
		min-width: inherit;
	}
	/* .contentsItems { width: 80vw; } */
}

@media only screen and (max-width: 640px) {
	body {
		font-size: 4vw;
		line-height: 1.75em;
	}
	#container {
		overflow: hidden;
		padding-top: 16vw;
	}
	#header {
		position: fixed;
		width: 100vw;
		height: 16vw;
		margin: 0;
		background-color: #fff;
		box-shadow: 0 0.5vw 1.2vw gray;
		z-index: 900;
	}
	#headerInner {
		width: 100vw;
		height: 16vw;
		justify-content: space-between;
	}
	.cookieConsent {height: 80vw !important;} /* 56px; */
	#cookieConsentWrapper {height: 64vw;} /* 40px; */
	#cookieConsentInner {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		align-items: center;
		justify-content: center;
		width: 94vw;
		height: 64vw; /* 40px; */
	}
	#cookieConsentTxt {
		font-size: 3.5vw; /* 2.5vw; */
		padding-top: 1vw;
	}
	#cookieConsentBtn {
		display: inline-block;
		font-size: 3.5vw; /* 2.5vw; */
		margin-top: 2vw;
		padding: 1vw 2vw;
	}
	#cookieNotConsentBtn {
		display: inline-block;
		font-size: 3.5vw; /* 2.5vw; */
		margin-top: 2vw;
		padding: 1vw 2vw;
	}
	#headerLogo {
		position: absolute;
		width: 33.2vw;
		height: 6.4vw;
		top: 4.8vw;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#CanonLogo {
		position: absolute;
		width: 33.2vw;
		height: 6.4vw;
		top: 4.8vw;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#headerMenuIcon {
		position: relative;
		width: 10vw;
		height: 10vw;
		margin: 3vw 0 3vw 3vw;
		cursor: pointer;
	}
	#headerMenuIcon .bar {
		width: 6vw;
		height: 0.5vw;
		background-color: #999;
		margin: 2vw auto;
	}
	#headerMenuIcon .bar:first-child {margin-top: 2vw;}
	#headerMenuRP{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		position: absolute;
		top: 0;
		left: 0;
		display: none;
		width: 78vw;
		padding: 12vw 3vw 3vw 12vw;
		background-color: #fff;
		border: solid 1px #ccc;
		z-index: 2000;
	}
	#headerMenuRP .menu {
		position: relative;
		margin-bottom: 2vw;
	}
	#headerMenuRP .menu:before {content: "- ";}
	#headerMenuRP .menu ul {
		padding: 1.5vw 2.5vw 0;
	}
	#headerMenuRP .menu ul li {padding-bottom: 1vw;}
	#headerMenuRP .menu ul li:before {content: "- ";}
	#headerMenuRP .menuSep {
		position: relative;
		width: 100%;
		height: 1px;
		margin-bottom: 2vw;
		background-color: #ccc;
	}
	.appstore {
		width: 36vw;
		height: 12vw;
	}
	.googleplay {
		position: relative;
		width: 40vw;
		height: 12vw;
	}
	#headerMenuRP .appstore, #headerMenuRP .googleplay {margin: 2vw auto;}
	.menuClose {
		position: absolute;
		top: 3vw;
		left: 3vw;
		width: 8vw;
		height: 8vw;
		background: url("../images/common/close.png") no-repeat center center;
		background-size: cover;
		cursor: pointer;
	}
	#lang {
		width: 10vw;
		height: 10vw;
		text-align: center;
		font-weight: bold;
		line-height: 10vw;
		background: url("../images/common/icon-region.png") no-repeat top left;
		margin: 3vw 3vw 3vw 0;
		background-size: cover;
		cursor: pointer;
	}
	.dialogBox {
		width: 87vw;
		padding: 3vw;
	}
	.dialogBox h2 {
		font-size: 5vw;
		padding: 0 12vw 0 12vw;
	}
	.dialogClose {
		top: 3vw;
		right: 3vw;
		width: 8vw;
		height: 8vw;
	}
	.dialogBox .link {
		font-size: 3.5vw;
		display:none;
	}
	.dialogBox select {
		width: 70%;
		margin: 3vw auto;
		padding: 1vw 2vw;
	}
	.pageTitle {
		width: 90%;
		font-size: 6.4vw;
		margin: 5vw auto;
		padding-top: 4vw;
	}
	.pageTitle p {
		font-size: 4.8vw;
	}
	.pageLead {
		width: 80%;
		font-size: 4.2vw;
		margin: 5vw auto;
		line-height: 1.75em;/
	}
	.pageLink {
		width: 80%;
		font-size: 4.2vw;
		margin: 5vw auto;
		line-height: 1.75em;
	}
	.pageNotice {
		width: 80%;
		font-size: 4.2vw;
		margin: 5vw auto;
	}
	.contents {
		width: 100%;
		margin: 0 0 5vw;
	}
	.linkPos {top: -20vw;}
	.contentsTitle {
		height: auto;
		font-size: 6vw;
		font-weight: bold;
		text-align: center;
		line-height: 8vw;
		padding: 2vw 5vw;
		margin-top: 4vw;
		margin-bottom: 0px;
	}
	.bg-color .linkBtnBlock { margin: 40px auto; }
	.bg-color .linkBtnBlock div.text{ width: 80%;	}
	.linkBtn1, .linkBtn2, .linkBtn3 {
		width: 80vw;
		height: 8vw;
		text-align: center;
		line-height: 8vw;
		margin: 0 auto;
	}

	/* .contentsItems { width: 80vw; } */
	#footer {height: auto;}
	#fixedfooterInner {
		width: 100%;
		margin: 0;
		justify-content: space-between;
	}
	#footerMenu {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		width: 80%;
		height: auto;
		margin: 0 auto;
		padding: 8vw 0;
	}
	#footerMenu .menu {
		position: relative;
		width: 100%;
		height: auto;
		line-height: 1.5;
		margin: 0;
		padding: 2vw 0;
		text-align: center;
	}
	#footerMenu .menu:last-child {border-bottom: none;}
	#copyright {
		width: 100%;
		min-width: inherit;
	}
}
.imgTxt {
	text-indent: 100%;
	white-space: nowrap;
	overflow:hidden;
}
.fxH {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
}
.fxV {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
}
.fxW {
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.fxNW {
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
}
.fxJL {justify-content: flex-start;}
.fxJR {justify-content: flex-end;}
.fxJS {justify-content: space-between;}
.fxAC {align-items: center;}
.fxAE {align-content: flex-end;}

.bg00 { background-color: #FFF; }    /* ORANGE */
.bg01 { background-color: #FFFAE2; } /* ORANGE */
.bg02 {	background-color: #FFE5D8; } /* RED */
.bg03 { background-color: #CFBFE2; } /* PURPLE */
.bg04 {	background-color: #CCB7FF; } /* bluish purple */
.bg05 {	background-color: #D2D4FF; } /* BLUE */
.bg06 {	background-color: #FFD7D8; } /* CANON RED */
.bg07 {	background-color: #FF5438; } /* CANON RED */
